

ul,
ol {
	list-style:none;
	margin:0;
	padding:0;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
	font-family: 'AvenirNextLTProBold' , Arial;
	
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:13px 12px 12px 12px;
	background:#303381;
	border-bottom:1px solid #53559B;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.8s ease-out;
	
}

.current{
	display:block;
	color:#FFF;
	padding:13px;
	background-color:#00923F;
	cursor:pointer;
	
	
}
.nav-item > a:hover {
	background:#00923F;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#303381;
	border-bottom:1px solid #53559B;
	display:block;
	padding:10px 15px;
}
.nav-submenu-item a:hover {
	background:#00923F;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background-size:18px;
	height:44px;
	width:44px;
	background-color: #303381;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #53559B;
	height:44px;
	width:44px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:44px;
	width:44px;
	background-size:20px;
	background-image: url(../images/drop.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.nav-click:hover {
	background-color:#00923F;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:44px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:13px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	
	
}


@media only screen and (max-width: 320px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:44px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:13px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}